/* Style test-about */

.company-contacts {
    font-size: 18px;
    font-family: "Geometria", "Helvetica Neue", Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-weight: bold;
}

.company-contacts a {
    color: #08c1ef;
    text-align: center;
}

.company-contacts-row {
    display: flex;
    flex-direction: row;
}

.company-contacts h1 {
    margin-top: 0px !important;
}

.company-info {
    margin-right: 30px;
    margin-left: 30px;
    margin-bottom: 30px;
}

.company-info-1 {
    margin-right: 30px;
    margin-left: 49px;
    margin-bottom: 30px;
}

.company-info-phone {
    margin-right: 57px;
    margin-left: 30px;
    margin-bottom: 30px;
}

.company-info-phone-2 {
    margin-right: 57px;
    margin-left: 56px;
    margin-bottom: 30px;
}

.company-info-phone-2 a {
    color: black;
    font-weight: bold;
}

.company-info-phone a {
    color: black;
    font-weight: bold;
}

.main-about {
    margin-top: 30px;
    margin-bottom: 90px;
}

@media (max-width:425px) {
    .company-contacts {
        font-size: 14px !important;
    }
    .company-info-phone a {
        font-size: 12px;
    }
    .company-info-1 {
        margin-left: 12px;
    }
    .blue-soc h1 {
        font-size: 30px;
    }
    .main-text {
        text-align: center;
    }
}

.main-text {
    margin-right: 20px;
}

@media (max-width:1440px) {
    .main-about {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .main-text,
    .main-img {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}